Module org.jboss.classfilewriter
Package org.jboss.classfilewriter.code

# Class CodeLocation

java.lang.Object
org.jboss.classfilewriter.code.CodeLocation

public class CodeLocation extends Object
Represents a location in the bytecode.

Author:
  Stuart Douglas

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`